@charset "utf-8";

#mainhead {margin-bottom:33px;}
#alpha h3 {padding-left:6px;}
#clinic1 {margin-bottom:50px;}
#clinic11 {margin-bottom:17px;}
#clinic12 {line-height:2;margin-left:14px;}
#clinic2 {margin-bottom:25px;}
#clinic21 {margin-bottom:30px;}
#clinic22 {padding-left:6px;}
#clinic221 {width:695px;border-collapse:collapse;table-layout:fixed;}
#clinic221 td {height:260px;vertical-align:top;}
